@echo off
echo Placing the stuff to build...
deusf -merge ap.wad
deusf -merge trrorflt.wad
deusf -merge trrorspr.wad
dehacked -reload -load terror
echo done!
echo Load the LEVELKIT.WAD as an external texture WAD
echo type endbld.bat to restore to normal.
echo.
echo email at SHAMBLER66@AOL.COM
